Package lxml :: Package html :: Module formfill :: Class FormNotFound

[frames] | no frames]

# Class FormNotFound

source code

                  object --+
                           |
    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
            exceptions.StandardError --+
                                       |
                  exceptions.LookupError --+
                                           |
                                          FormNotFound

Raised when no form can be found

Instance Methods
Inherited from `exceptions.LookupError`: `__init__`, `__new__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__` Inherited from `object`: `__hash__`, `__reduce_ex__`

Properties
Inherited from `exceptions.BaseException`: `args`, `message` Inherited from `object`: `__class__`